/* # */
	#content_inside_div {
		width: 720px;
	}

	#header_left_side {
		float: left;
		width: 300px;
		position: absolute;	
	}
	
	#header_right_side {
		position: relative;
		margin-left: 300px;
		height: 95px;	
	}
	
	#header_inside_top_left {
		float: left;
		padding-top: 13px;
	}
	
	#header_inside_top_right,
	#header_inside_top_center {
		float: right;
	}
	
	#header_inside_bottom_left {
		float: right;
	}
	
	#header_inside_bottom_right {
		float: right;
	}

	#footer_top_left_side {
		float: left;
		width: 200px;
	}

	#footer_top_center_side {
		float: left;
		width: 460px;
	}
	
	#footer_top_right_side {
		float: none;
		width: 300px;
		text-align: center;
		margin: 0px auto;
	}
	
	#footer_top_right_side table {
		float: none;
		margin: 20px auto 0;
		width: 1px;
	}
	
	#footer_bottom_left_side {
		padding-top: 12px;
		text-align: center;
	}
	
	#footer_bottom_center_side {
		text-align: center;
	}
	
	#footer_bottom_right_side {
		padding-top: 12px;
		text-align: center;
	}
/* # */

/* . */
	.phone_div {
		font: bold 16px Arial;
		color: #1C3790;
	}
	
	.footer_width_div,
	.page_tags_inside_div {
		margin: 0px auto;
		width: 720px;
	}
	
	.page_tags_left_side {
		float: left;
		width: 640px;
	}
	
	.page_tags_right_side {
		float: left;
		width: 80px;
		display: block;
	}
	
	.col_div {
		padding: 5px;
		width: 100%;
	}
	
	.banks_listing_div {
		width: 504px;
	}

	.installment_banks_div table {
		margin: 30px auto 0;
		width: 700px;
	}
	
	.only_for_desktop {
		display: none;
	}
	
	.not_for_desktop {
		display: block;
	}

	.only_for_landscape {
		display: none;
	}
	
	.not_for_landscape {
		display: block;
	}
	
	.only_for_portrate {
		display: block;
	}
	
	.not_for_portrate {
		display: none;
	}
	
	.only_for_mobile {
		display: none;
	}
	
	.not_for_mobile {
		display: block;
	}
	
	.only_for_desktop_landscape {
		display: none;
	}
	
	.not_for_desktop_landscape {
		display: block;
	}
	
	.only_for_desktop_landscape_td {
		display: none;
	}

	.gilocavt_div {
		width: 400px;
	}
	
	.snow_border {
		bottom: -10px;
	}
/* . */